<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.6.1.2 Circles with centre at the origin</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><span style="font-size: calc(0.950625rem + 0.6075vw);">Circles with centre at the origin</span><br></h3>
<p>Suppose \((x, y)\) is any point \(P\) on a circle of radius \(R\) whose centre is at the origin. See the following figure.</p>

<figure class="HELM_figure">
    <img src="@@PLUGINFILE@@/circle2.svg" alt="Image of a circle of radius R, centered at the origin. A random point P with coordinates (x,y) is depicted on the circle. " width="279" height="192" class="img-responsive atto_image_button_text-bottom">
</figure>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Using the final result of the previous example, write down an equation relating \(x, y\) and \(R.\)</p>

<h4 class="HELM_solution">Solution</h4>
<p>Since \( \sqrt{x^2+y^2}\) is distance of any point \((x, y)\) from the origin, then for any point \(P\) on the above circle: \[\sqrt{x^2+y^2} = R \qquad \text{or} \qquad x^2+y^2=R^2 \]</p>
<hr>

<p><br></p>
<p>As the point \(P\) moves around the circle its \(x\) and \(y\) coordinates change. However \(P\) will remain at the same distance \(R\) from the origin by the very definition of a circle.</p>
<p>Hence we say that:</p>
<p>\(\sqrt{x^2+y^2} = R\) or,more usually,</p>
<p>\(x^2+y^2= R^2 \qquad\) (eq 1)</p>
<p>is <strong>the equation</strong> of the circle radius \(R\) centre at the origin. What this means is that if a point \((x, y)\) satisfies equation (1), then it lies on the circumference of the circle radius \(R.\) If \((x, y)\) does not satisfy equation
    (1) then it does not lie on that circumference.</p>
<p>Note carefully that the right-hand sides of the circle equation (1) is the <strong>square</strong> of the radius.</p>]]></text>
<file name="circle1.svg" path="/" encoding="base64">[encoded data, 21720 characters]</file>
<file name="circle2.svg" path="/" encoding="base64">[encoded data, 22988 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
